View Issue Details

IDProjectCategoryView StatusLast Update
0000017Poland RebuildingMapapublic2021-03-07 17:54
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.4.4 
Fixed in Version2.5 
Summary0000017: Warszawa, luka w fakturach
Description

Warszawa, luka w fakturach
Terrain gap

TagsNo tags attached.
Dodatkowe mapyNie
Zawartość bugs.txtluka w fakturach;[06/12/2020 15:14:33] (sec+0009-0003);37665.2;39.4139;-8535.22;1.7374;-0.136157
Wersja DEV modyfikacji9644

Activities

vladimir

2020-12-06 06:20

reporter  

ets2_20201206_151955_00.jpg (190,068 bytes)   
ets2_20201206_151955_00.jpg (190,068 bytes)   

Issue History

Date Modified Username Field Change
2020-12-06 06:20 vladimir New Issue
2020-12-06 06:20 vladimir File Added: bug_20201206_151433_37665_39_-8535.jpg
2020-12-06 06:20 vladimir File Added: ets2_20201206_151955_00.jpg
2020-12-19 23:28 michaleczeq Product Version => 2.4.4
2020-12-19 23:28 michaleczeq Description Updated
2020-12-19 23:28 michaleczeq Zawartość bugs.txt => luka w fakturach;[06/12/2020 15:14:33] (sec+0009-0003);37665.2;39.4139;-8535.22;1.7374;-0.136157
2020-12-19 23:28 michaleczeq Wersja DEV modyfikacji => 9644
2021-02-27 20:53 michaleczeq Assigned To => michaleczeq
2021-02-27 20:53 michaleczeq Status new => closed
2021-02-27 20:53 michaleczeq Resolution open => fixed
2021-02-27 20:53 michaleczeq Fixed in Version => 2.5
2021-03-07 17:54 michaleczeq Status closed => resolved